<?xml version="1.0" encoding="UTF-8"?>
<bundle xmlns="http://v8.1c.ru/8.2/addin/bundle" name="Modul_LabelPrinter_2001">
	<component os="Windows" path="LabelPrinter_2001_32.dll" type="native" arch="i386"/>
	<component os="Windows" path="LabelPrinter_2001_64.dll" type="native" arch="x86_64"/>
</bundle>
